/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *
 * FORMAT.CSS: - zakladni a typograficke styly - nadpisy, seznamy, odkazy, formulre,
 *               tabulky, odstavce, citace, apod. Tento styl se takze jako jedina nacita do RichTextu.
 *             - for basic and typographic styles - headers, lists, anchors, forms, tables,
 *               paragraphs, citations, etc. This stylesheet also loads into RichText Editor.
 *
 * version: 1.0.0 / ecp 1.4
 * media: screen
 *
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
	/* reset.css - DONÂ´T EDIT OR DELETE!!! */
	html {margin:0;padding:0;border:0;}
	div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
	table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section 
	{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
	body {line-height:1.5;background:white;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
	table {border-collapse:collapse;border-spacing:0;}
	caption, th, td {text-align:left;font-weight:normal;}
	table, th, td {vertical-align:middle;}
	blockquote:before, blockquote:after, q:before, q:after {content:'';}
	blockquote {quotes:"" "";}
	a img {border:none;}
	:focus {outline:0;}
	/* ------------------------------------------ */


	/* Fonts */
	
	/* -------- Ubuntu --------------*/
	@font-face {
		font-family: 'Ubuntu';
		src: url('/fonts/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),  
		     url('/fonts/ubuntu-r-webfont.woff') format('woff'), 
		     url('/fonts/ubuntu-r-webfont.ttf')  format('truetype'),
		     url('/fonts/ubuntu-r-webfont.svg#svgFontName') format('svg');
	}
	@font-face {
		font-family: 'UbuntuMedium';
		src: url('/fonts/ubuntu-m-webfont.eot?#iefix') format('embedded-opentype'),  
		     url('/fonts/ubuntu-m-webfont.woff') format('woff'), 
		     url('/fonts/ubuntu-m-webfont.ttf')  format('truetype'),
		     url('/fonts/ubuntu-m-webfont.svg#svgFontName') format('svg');
	}
	
	/* 1. Keeps page centred in all browsers regardless of content height
      2. Prevents iOS text size adjust after orientation change, without disabling user zoom
     www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
	html 	{ overflow-y: scroll; /* 1 */ -webkit-text-size-adjust: 100%; /* 2 */ -ms-text-size-adjust: 100%; /* 2 */ }
	body 	{ font-size: 87.5%; color: #333; background: #fff; font-family: Arial, Helvetica, sans-serif; }
	
	/* Headings */
	h1,h2					 	{ color: #000; margin-bottom: 0.5em; font-family: "Ubuntu", Arial, Helvetica, sans-serif; }
	
	#stromCont h3,
	.homepage h1			{ font-family: "UbuntuMedium", Arial, Helvetica, sans-serif; }
	
	.plavec h2				{ font-family: Arial, Helvetica, sans-serif; }
	
	h1 	{ font-size: 2em; line-height: 1.2em; }
	h2 	{ font-size: 1.7142em; line-height: 1.1538em; }
	h3 	{ font-size: 1.5em; line-height: 1.1904em; }
	h4 	{ font-size: 1.2857em; line-height: 1.25em; }
	h5 	{ font-size: 1em; }
	h6 	{ font-size: 1em; }
	
	/* Text elements */
	p  	{ margin: 0 0 1em; line-height: 1.5714em; }
	
	/* vetsi odsazeni nadpisu nasledujici po odstavci */
	p + h2,
	p + h3,
	p + h4	{ margin-top: 1em; }
	
	/* odkazy - links */
	a									{ color: #da2c12; text-decoration: underline; }
	a:visited						{  }
	a:focus 							{ }
	a:hover,
	a:active 						{ outline: 0; /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */}
	a:hover							{ color: #da2c12; text-decoration: none; }
	a.no_underline					{ text-decoration: none; }

	.center_cont a.external						{ padding-right: 10px; background: url(../images/icons/icon_external.gif) 100% 0 no-repeat; }
	.center_cont a.new_window					{ padding-right: 10px; background: url(../images/icons/icon_new_window.gif) 100% 0 no-repeat; }
	.center_cont a.external_new_window		{ padding-right: 23px; background: url(../images/icons/icon_external_new_window.gif) 100% 0 no-repeat; }
	
	a.external img,
	a.external_new_window img,
	a.new_window img				{ margin: 0; padding: 0; border: none; }
	
	
	/* * * * * *  obrazky / images  * * * * * */
	img								{ border: none; margin: 0; padding: 0; }
	
	
	b,strong,dfn		{ font-weight: bold; }
	em,dfn      	{ font-style: italic; }
	sup, sub    	{ line-height: 0; font-size: 75%; position: relative; vertical-align: baseline; }
	sup				{ top: -0.5em; }
	sub				{ bottom: -0.25em; }
	h2 sup, h3 sup	{ font-size: 0.667em; }
	kbd				{ margin: 0 3px; padding: 1px 4px; font-size: 1.083em; white-space: nowrap; color: black; border: solid 1px; border-color: #eee #aaa #aaa #eee; background: #f7f7f7; }
	
	abbr,
	acronym     { border-bottom: 1px dotted #666; cursor: help; }
	abbr[title] { border-bottom: 1px dotted; }
	address     { margin: 0 0 2em; font-style: normal; }
	del         {  }
	mark 			{ background: #ff0; color: #000;	/* Addresses styling not present in IE6/7/8/9 */}
	
	pre         { margin: 1.5em 0; white-space: pre; word-wrap: break-word; }
	pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }
	pre,
	code,
	kbd,
	samp 			{ font-family: monospace, serif; font-size: 1em; /* Corrects font family set oddly in IE6, S4/5, Chrome * en.wikipedia.org/wiki/User:Davidgothberg/Test59 */ }

	
	hr				{ height: 1px; border: none; clear: both; color: #FFF6F5; background: #FFF6F5; margin-bottom: 1em; }
	hr.none		{ display: none; }
	
	
	/* Lists */
	li ul, li ol	{ margin: 0; }
	ul, ol      	{ margin-left: 0; padding: 0 0 0 20px; }
	ol					{ margin-left: 1.5em; margin-bottom: 1em; }
	ul					{ list-style: none; list-style-image: none; margin-bottom: 1em; }
	
	li					{ margin-left: 0; margin-bottom: 0.2857em; /* margin pro odsazeni­ li zespodu - dulezite u viceradkovych li*/  }
	ul li				{ padding-left: 15px; background: url(../images/design/li.png) 0 6px no-repeat; }
	
	dl          	{ margin: 0 0 2em 0; }
	dl dt       	{ font-weight: bold; }
	dd          	{ margin: 0 0 0 40px; }
	
	/* Design */
	.cleaner							{ display: block; clear: both; height: 1px; line-height: 1px; font-size: 1px; }
	.bottomCleaner					{ height: 0; }
	.layoutCleaner					{ display: none; }
	.noscript						{ display: inline; }
	
	/* Tables */
	table       	{ margin-bottom: 1.4em; }
	th          	{ font-weight: bold; }
	thead th    	{ background: #d6d6d6; }
	th,td,caption 	{ padding: 4px 10px 4px 5px; }
	
	tfoot       	{ font-style: italic; }
	caption     	{ background: #eee; }
	
	/* formulare - forms */
	form								{ margin: 0; padding: 0; }
	fieldset							{ border: solid 1px #C1C1C1; margin: 0 0 1em; padding: 0.75em 0.75em 0.75em; background: #f7f7f7; position: relative; z-index: 1; }
	legend							{ padding: 2px 5px; font-weight: bold; font-size: 1.09em; color: black;  border: 0; }
	input, textarea, select		{ font-family: Arial, Helvetica, sans-serif; font-size: 100%; background: white; border: solid 1px #d6d6d6; padding: 4px; margin: 0; vertical-align: baseline; line-height: normal; }
	select							{ padding: 3px 2px; }
	textarea							{ overflow: auto; vertical-align: top; }
	input#file						{ background: white; color: black; }

	input.submit,
	input.sub						{ padding: 3px 10px; cursor: pointer; color: white; border: none; font-weight: normal;
										  font-family: Arial, Helvetica, sans-serif;
										  background: #0079d7; }
	button 							{ font-size: 100%; /* Corrects font size not being inherited in all browsers */ margin: 0; /*Addresses margins set differently in IE6/7, FF3+, S5, Chrome */
				   				    vertical-align: baseline; /* Improves appearance and consistency in all browsers*/ line-height: normal; }
	    					
	input.sub:hover,
	input.submit:hover			{ background: #0068b8; }
	p.submit							{ margin-bottom: 1em; }									  
	
	input.checkbox,
	input.no_border,
	input[type="checkbox"],
	input[type="radio"]			{ margin: 0; border: none !important; background: none; }
	
	button,
	input[type="button"], 
	input[type="reset"], 
	input[type="submit"] 		{ cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others*/ -webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */ }
		
	fieldset th,
	fieldset td						{ vertical-align: top; }
	fieldset th						{ text-align: left; font-weight: normal; }
	fieldset span.red_star		{ color: red; padding: 0 0.2em; }
	fieldset p						{ margin: 0; }
	
	/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
	/* * * * * * * * * * *   RICHTEXT STYLY  * * * * * * * * * * */
	/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
	
	/* fotky / photos */
	.fotkyRT									{ width: 100%; margin: 2em 0; }
	.fotkyRT p.foto						{ display: inline; float: left; /*width: 33.3%;*/ margin: 0 0.9em 0 0; text-align: left; }
	.fotkyRT p.foto a						{  }
	.fotkyRT p.foto a img				{ padding: 1px; border: solid 4px #DA2C12; }
	.fotkyRT p.foto a:hover img		{ border-color: #1b66a6; }
	
	
	/* obrazky - images */
	img.floatLeft							{ float: left; margin: 0 1.5em 1em 0; }
	img.floatRight							{ float: right; margin: 0 0 1em 1.5em; }
	img.imageCenter						{ display: block; margin: 0 auto; }
	img.border								{ padding: 1px; border: solid 5px #FFF6F5; }
	
	
	/* obrazky s popiskem - images with labels */
	span.caption							{ display: block; text-align: center; line-height: normal; }
	span.captionFrame						{ padding: 10px; background: #FFF6F5; }
	
	span.captionFloatLeft				{ display: inline; float: left; margin: 0 1.5em 0.5em 0; }
	span.captionFloatRight				{ display: inline; float: right; margin: 0 0 0.5em 1.5em; }
	span.captionCenter					{ margin: 1em auto; }
	
	span.caption span						{ display: block; margin-top: 5px; font-size: 0.916em; text-align: center; }
	
	
	/* texty v boxech */
	div.textBox					{ display: block; width: 200px; padding: 10px 12px; line-height: 1.5em; font-size: 1.25em; background: #FFF6F5; }
	div.textBoxLeft			{ display: inline; float: left; margin: 0 1.5em 0.5em 0; }
	div.textBoxRight			{ display: inline; float: right; margin: 0 0 0.5em 1.5em; }
	div.textBoxWidth			{ width: 100%; padding: 0; margin-bottom: 1em; }		
	div.textBoxWidth .extra	{ padding: 10px 12px; }
	div.textBox p				{ margin: 0; }
	div.textBox ul				{ margin: 0; }
	
	
	/* tabulky - tables */
	table.fullWidth			{ width: 100%; margin: 0 0 1em; } /* tabulka siroka */
	table.inlineImages		{ width: 100%; margin: 0 0 1em; } /* tabulka siroka na obrazky */
	table.inlineImages td	{ text-align: center; }
	
	table th.w25,
	table td.w25				{ width: 25%; }
	table .width_10			{ width: 10%; }
	table .width_20			{ width: 20%; }
	table .width_30			{ width: 30%; }
	table .width_40			{ width: 40%; }
	table .width_50			{ width: 50%; }
	table .width_60			{ width: 60%; }
	table .width_70			{ width: 70%; }
	table .width_80			{ width: 80%; }
	table .width_90			{ width: 90%; }
	
	table.standard				{  } /* standardne­ nastylovana tabulka */
	table.standard th,
	table.standard td			{ padding: 6px 10px; }
	table.standard th			{ border-bottom: solid 1px #DA2C12; background: #FFF6F5; }
	table.standard td			{ border-bottom: solid 1px #DA2C12; }
	
	table.contactInfo			{  } /* kontaktnĂ­ tabulka */
	table.contactInfo th,
	table.contactInfo td		{ padding: 3px 5px 3px 0; }
	
	table.floatLeft			{ float: left; margin: 0 1.5em 1em 0; } /* zarovnĂˇnĂ­ doleva */
	table.floatRight			{ float: right; margin: 0 0 1em 1.5em; } /* zarovnĂˇnĂ­ doprava */
	
	
	/* citace - citations */
	blockquote					{ margin: 0 0 1em; padding: 10px 14px; border: solid 1px #DA2C12; background: #FFF6F5; }
	blockquote p				{ margin: 0; }
	blockquote p.mt			{ margin-top: 1em; }
	p.osoba						{ position: relative; top: -15px; margin: 0 0 1.5em; padding: 10px 0 0 57px; text-align: left;
									  background: url(../images/design/quote_person.png) 7px 0 no-repeat; width: 573px; }
									  
	/* richtext styly */
	/* dropmenu */
	#mainMenu .dropdown_obsah li			{ float: left; width: 209px; min-height: 41px; padding: 0px 0 5px 70px; margin-right: 20px; background: url(../images/design/drop01.png) 0 0 no-repeat; font-size: 0.8571em !important; }
	#mainMenu .dropdown_obsah li a		{ display: block; width: 100%; font-size: 1.1667em; }
	#mainMenu .dropdown_obsah li a span	{ padding: 0; }
	#mainMenu .dropdown_obsah li.drop2	{ background-image: url(../images/design/drop02.png);  }
	#mainMenu .dropdown_obsah li.drop3	{ background-image: url(../images/design/drop03.png); margin-right: 0px; }
	#mainMenu .dropdown_obsah li.drop4	{ background-image: url(../images/design/drop04.png); margin-top: 20px; }
	#mainMenu .dropdown_obsah li.drop5	{ background-image: url(../images/design/drop05.png); margin-right: 0px; margin-top: 20px; }
	#mainMenu .dropdown_obsah li.drop6	{ background-image: url(../images/design/drop06.png); margin-top: 20px; }